/*
|---------------------------------------------------------------
| 一般用医薬品のインターネット販売について
|---------------------------------------------------------------
*/
@media (max-width: 750px) {
  .fs-c-explainList {
    grid-template-columns: minmax(0, 1fr);
  }
  .fs-c-explainList dt {
    background-color: #f4f4f4;
    background-color: color-mix(in srgb, var(--qfsd-border-color) 25%, #ffffff);
  }
}
